﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="jumbotron">
    <h1>Demo Project</h1>
    <p class="lead">Add Watermark Text and Image to Photo  using C#</p>
</div>
<div>
    @using (Html.BeginForm("WaterMarkImage", "Home", FormMethod.Post, new { @class = "form-horizontal", role = "form", enctype = "multipart/form-data" }))
    {
        <label>Select image to upload:</label>
        @*<input type="file" name="fileToUpload" id="fileToUpload" multiple>*@
        <input type="file" name="fileToUpload" id="fileToUpload">
        <input type="submit" value="Upload Image" name="submit">}
</div>
@if (ViewBag.listimg != null)
{
    <!--<div class="col-md-4">-->
        @*<img style="width:100%;height:350px" src="/ImagWatermark/@item" />*@
        <!--<img style="width:100%;height:350px" src="@ViewBag.listimg" />
    </div>-->


    foreach (var item in ViewBag.listimg)
    {
    <div class="col-md-4">
    <img style="width:100%;height:350px" src="/ImagWatermark/@item" />
    <img style="width:100%;height:350px" src="/ImagWatermark/" />
    </div>
    }


}